 .target_stack.width-fill{width:100%}.target_stack.width-auto{width:auto}.target_stack.position-browser{position:fixed!important}.target_stack.position-absolute{position:absolute!important}.target_stack.position-body{position:absolute!important}.target_stack.position-right{float:right}.target_stack.position-left{float:left}.target_stack.vcenter{top:0;height:100%}.target_stack.vcenter>.com_joeworkman_stacks_target_stack{position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.target_stack.hcenter>.com_joeworkman_stacks_target_stack{position:relative;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.target_stack.hcenter.vcenter>.com_joeworkman_stacks_target_stack{-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}@media only screen and (min-width:40em){.target_stack.target-small-only{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.target-small-only>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;transform:none!important}}@media only screen and (max-width:39.9375em){.target_stack.disable-small{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.disable-small>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;transform:none!important}}@media only screen and (max-width:62.5em){.target_stack.disable-medium{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.disable-medium>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;transform:none!important}}
/* Hyphenate stack v1.4.0 */

#hyp_stacks_in_4_page1 {
	word-wrap: break-word;
	
	
	-webkit-hyphens: auto; /* Safari only; not implemented in Google Chrome (yet) */
	   -moz-hyphens: auto;
	    -ms-hyphens: auto; /* only IE10+ */
	     -o-hyphens: auto; /* not implemented (yet) */
	        hyphens: auto; /* not implemented (yet) */
	-webkit-hyphenate-limit-lines: 2; /* Safari only; not implemented in Google Chrome (yet) */
	   -moz-hyphenate-limit-lines: 2; /* not implemented (yet) */
	    -ms-hyphenate-limit-lines: 2; /* only IE10+ */
	     -o-hyphenate-limit-lines: 2; /* not implemented (yet) */
	        hyphenate-limit-lines: 2; /* not implemented (yet) */
}

#stacks_in_4_page1 code, #hyp_stacks_in_4_page1 var, #hyp_stacks_in_4_page1 kbd, #hyp_stacks_in_4_page1 samp, 
#hyp_stacks_in_4_page1 tt, #hyp_stacks_in_4_page1 dir, #hyp_stacks_in_4_page1 listing, #hyp_stacks_in_4_page1 plaintext, 
#hyp_stacks_in_4_page1 xmp, #hyp_stacks_in_4_page1 abbr, #hyp_stacks_in_4_page1 acronym {
	word-wrap: break-word;
	-webkit-hyphens: none;
	   -moz-hyphens: none;
	    -ms-hyphens: none;
	     -o-hyphens: none;
	        hyphens: none;
}





/* End of Hyphenate stack */
#stacks_in_2_page1 {
	padding: 40px 40px 80px 40px;
}
 .target_stacks_in_6_page1{ z-index:100; }.target_stacks_in_6_page1.rotate{-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:center center;transform-origin:center center}.target_stacks_in_6_page1.width-flexible{width:100%}.target_stacks_in_6_page1.width-fixed{width:250px}.target_stacks_in_6_page1.height-flexible{height:100%}.target_stacks_in_6_page1.height-fixed{height:250px}.target_stacks_in_6_page1.top_pt{top:0%}.target_stacks_in_6_page1.top_px{top:0px}.target_stacks_in_6_page1.bottom_pt{bottom:0%}.target_stacks_in_6_page1.bottom_px{bottom:0px}.target_stacks_in_6_page1.right_pt{right:0%}.target_stacks_in_6_page1.right_px{right:0px}.target_stacks_in_6_page1.left_pt{left:0%}.target_stacks_in_6_page1.left_px{left:0px}  

#stacks_out_6_page1 {
	margin-left:0;
}

#stacks_in_p7_n3084_page1 {
	background-color: rgba(245, 245, 245, 1.00);
	padding: 10px 0px 0px 0px;
}

#stacks_in_p7_n3085_page1 {
	font-size: 75%;
}
/* Start Obscure Email stack CSS code */.stacks_in_p7_n3111_page1topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_p7_n3111_page1mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_p7_n3111_page1small{font-weight: normal;font-size: 12px;}.stacks_in_p7_n3111_page1centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_p7_n3111_page1centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */